<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>HTML Basics</title>
  <link rel="stylesheet" href="style.css">
  <style>
    p{
      font-size: 16.1px;
    }
    .Text{
      margin-left: 10px;
      margin-right: 10px;
      font-size: 19px;
    }
    .term{
      border-bottom: 1px dotted black;
    }
    mark{
      background: hsl(52, 100%, 89%);
      padding: 0 3px;

    }
  </style>
</head>
<body>
  <div id="wrapper">
    <div id="main">
      <div id="container">
        <div id="content" role="main">
          <!-- TODO: Content goes here -->
          <img src="logo.png" alt="logo" class="logo">
            <h1>HTML BASICS</h1>
              <a href="#" class="Text">Home</a>
              <a href="#" class="Text">Headings</a>
              <a href="#" class="Text">Table</a>
              <a href="#" class="Text">Types of lists</a>
              <a href="#" class="Text">Text formats</a>
              <a href="#" class="Text">Blockquotes</a>
              <a href="#" class="Text">Registration</a>
              <hr>
          <p><strong>Fructose</strong>, or
            <strong>fruit sugar</strong>, is a simple
            <i>ketonic monosaccharide</i> found in many plants, where it is often bonded to glucose to form the disaccharide sucrose.
            It is one of the three dietary
            <u>monosaccharides</u>, along with glucose and galactose, that are absorbed directly into blood during digestion.
            Its formula is C<sub>6</sub>H<sub>12</sub>O<sub>6</sub> and its density is 1.694 g/cm<sup>3</sup> .
            Fructose was discovered by French chemist
            <a href="#">Augustin-Pierre Dubrunfaut</a> in
            <mark>1847</mark>, <del>not in 1846</del>.<br>
            
            <br>It makes us <strong>strong!</strong>
            <em>This is emphasized</em>.<br>
            
            <br>Excessive consumption of fructose (especially from sugar-sweetened beverages) may contribute to insulin resistance, obesity, elevated
            <span class="term">LDL</span> cholesterol and triglycerides, leading to metabolic syndrome.
            <span class="term">The EFSA</span> stated that fructose may be preferable over sucrose and glucose in sugar-sweetened foods and beverages because of its lower effect on postprandial blood sugar levels, and noted that
            <em>high intakes of fructose may lead to metabolic complications such as dyslipidaemia, insulin resistance, and increased visceral adiposity</em> (this is a citation).<br>
            </p>
            <hr>
            <p>h1 defines the most important heading. h6 defines the least important heading. Font-size for h1 is the same as font-size for h2, because we have to use only one h1 on the page, and it is commonly used inside header
            </p>
            <h1>Heading 2</h1>
            <h2>Heading 3</h2>
            <h3>Heading 4</h3>
            <h4>Heading 5</h4>
            <h5>Heading 6</h5>
            <hr>
            <h2>Sugar content of selected common plant foods (g/100g)</h2>
            <table>
              <tr>
                <td>Food item</td>
                <td>Free Fructose</td>
                <td>Free Glucose</td>
              </tr>
              <tr>
                <td>Apple</td>
                <td>5.9</td>
                <td>2.4</td>
              </tr>
              <tr>
                <td>Banana</td>
                <td>4.9</td>
                <td>5.0</td>
              </tr>
              <tr>
                <td>Grapes</td>
                <td>8.1</td>
                <td>7.2</td>
              </tr>
              <tr>
                <td>Pineapple</td>
                <td>2.1</td>
                <td>1.7</td>
              </tr>
            </table>
            <hr>
            <h3>Unordered Shopping List</h3>
            <ul>
              <li>Fruits:
                <ul>
                    <li>Bananas</li>
                    <li>Apples</li>
                    <li>Peaches</li>
                </ul>
            </li>

            <li>Vegetables:
                <ul>
                    <li>Carrots</li>
                    <li>Cucumbers</li>
                    <li>Beetroot</li>
                </ul>
            </li>
              <li>Milk</li>
              <li>Butter</li>
          </ul>
          <h3>Ordered To-do List</h3>
          <ol>
            <li>Wash your hands</li>
            <li>Clean your apartment</li>
            <li>Do your homeworkl
              <ol type="A">
                <li>Create HTML Page</li>
                <li>Check all requirements & folder structure</li>
                <li>Upload to GitHub</li>
              </ol>
              </li>
          </ol>
          <h3>Definition List</h3>
          <p><strong>HTML</strong>
            <br>HTML is the standard markup language to create Web pages.<br>
          <br><strong>CSS</strong>
            <br>CSS describes how HTML elements are to be displayed.<br>
          <br><strong>JavaScript</strong>
            <br>JavaScript is a scripting languages, primarily used on the Web.<br></p>
            <hr>
          <h2>Text formats</h2>
          <h3>Preformatted Text</h3>
            <pre>

Text in a pre element
is displayed in a fixed-width
font, and it preserves
both      spaces and
line breaks
            </pre>
            <h3>This is code</h3>
            <pre>

.flex {
display: flex;
justify-content: justify;
aliign-items: center;
}              
            </pre>
            <h2>Blockquotes</h2>
            
              Let’s keep it simple. Italics are good to help set it off from the body text. Be sure to style the citation.<br> 

                <br><blockquote>"So if you want to go fast, if you want to get done quickly, if you want your code to be easy to write, make it easy to<br> read."
                
                <a href="#">Robert C. Martin (Uncle Bob)</a></blockquote>
                
                
          <hr>
          <form>
            <label>Name:</label>
            <input type="text" name="text" id="text"><br>
            <label>Email:</label>
            <input type="email" name="email" id="email"><br>
            <label>Password:</label>
            <input type="password" name="password" id="password"><br>
            <label>Select Programming Language</label>
            <select id="cars" name="PL">
                <option value="JavaScript">JavaScript</option>
                <option value="C++">C++</option>
                <option value="Python">Python</option>
            </select><br>
            <textarea rows="5" cols="30"></textarea><br>
            <input type="submit" value="Sumbit">


        </form>
        </div>
      </div>
    </div>
  </div>
</body>

</html>